Source: libcatalyst-plugin-authentication-credential-openid-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Build-Depends: debhelper-compat (= 13),
    libmodule-install-perl
Build-Depends-Indep: liblwpx-paranoidagent-perl,
 libnet-openid-consumer-perl,
 libtest-base-perl,
 libuniversal-require-perl,
 perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-plugin-authentication-credential-openid-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-plugin-authentication-credential-openid-perl.git
Homepage: https://metacpan.org/release/Catalyst-Plugin-Authentication-Credential-OpenID
Testsuite: autopkgtest-pkg-perl

Package: libcatalyst-plugin-authentication-credential-openid-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 liblwpx-paranoidagent-perl,
 libnet-openid-consumer-perl,
 libuniversal-require-perl
Description: OpenID credential for Catalyst::Auth framework
 Catalyst::Plugin::Authentication::Credential::OpenID is an OpenID credential
 for Catalyst::Plugin::Authentication framework.
 .
 Catalyst is an elegant Model-View-Controller web application framework
 written in Perl.
